Subject: Fw: Trainer Candidate - Aarjoo varshney Aarjoo
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 9 Mar 2023 12:16:32 +0000

interview
________________________________
From: Aarjoo varshney Aarjoo <[email-masked]>
Sent: Wednesday, March 8, 2023 1:08 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Aarjoo varshney Aarjoo

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Aarjoo varshney Aarjoo
E-mail  [email-masked]
Phone Number    (+91) 8445115747
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      In my hometown I will relocate
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Biblio tech     Qa      1 mar   24
Previous Employer 1     Na      Na      Na      Na
Previous Employer 2     Na      Na      Na      Na
If Selected, how much time do you need to join? Instant
Please briefly describe your work experience specifically in Quality?   Analysis/audits inbound/outbound calls, emails, and customer surveys to identify areas of service delivery that did not meet pre-established performance standards within the CS support /Sales teamsProvides structured and timely recommendations; verbal and/or written feedback to the advisors.Conduct Calibration sessions in sync with the Delivery and QA teamDevelop, Recommend and monitor corrective and preventive actionsIdentify training requirements and coachingPrepare Daily/Weekly reportsDevelops and conducts briefings for the targeted group of advisors that address Service Quality deficiencies and/or improvement opportunities.Uses customer service expertise to assess existing practices and procedures for process improvement opportunities with all CS /Sales Support teams and
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    One of our agents had started arriving late for work on a regular basis. I told them that their actions were concerning since they violated the regulations and were having an impact on their coworkers. I further enquired whether there was a cause for the deviation from their normal punctuality and they admitted to a family medical situation being the issue. We agreed that they would give advance notice on days with possible scheduling challenges and that we would work on changing their schedule a few days each week
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position?     I have an experience of five years in the customer service domain and have been managing a team of 20 executives. I am a competitive professional who is driven by goals with complete dedication and enthusiasm. With the team efforts, I and my team over achieved the sales targets by 50% last year and we were awarded as the most promising team in our company. I am a good communicator and people look up on me if they want to delegate any new responsibility or need any solution to any problem. I look forward to contribute to the business in the similar manner here.
On a scale of 1 - 5 please rate your fluency in spoken English  5